lib64nss3-3.28.6-1.mga5.x86_64.rpm


Advertisement

Description

lib64nss3 - Network Security Services (NSS)

Property Value
Distribution Mageia 5.1
Repository Mageia Core Updates x86_64
Package filename lib64nss3-3.28.6-1.mga5.x86_64.rpm
Package name lib64nss3
Package version 3.28.6
Package release 1.mga5
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.mozilla.org/projects/security/pki/nss/index.html
License MPLv1.1 or GPLv2+ or LGPLv2+
Maintainer -
Download size 1.09 MB
Installed size 3.32 MB
Network Security Services (NSS) is a set of libraries designed to
support cross-platform development of security-enabled server
applications. Applications built with NSS can support SSL v2 and v3,
TLS, PKCS #5, PKCS #7, PKCS #11, PKCS
detailed information on standards supported, see
http://www.mozilla.org/projects/security/pki/nss/overview.html.

Alternatives

Package Version Architecture Repository
lib64nss3-3.28.6-1.4.mga5.x86_64.rpm 3.28.6 x86_64 Mageia Core Updates
lib64nss3-3.28.6-1.3.mga5.x86_64.rpm 3.28.6 x86_64 Mageia Core Updates
lib64nss3-3.28.6-1.2.mga5.x86_64.rpm 3.28.6 x86_64 Mageia Core Updates
lib64nss3-3.28.6-1.1.mga5.x86_64.rpm 3.28.6 x86_64 Mageia Core Updates
lib64nss3-3.28.5-1.1.mga5.x86_64.rpm 3.28.5 x86_64 Mageia Core Updates
lib64nss3-3.28.5-1.mga5.x86_64.rpm 3.28.5 x86_64 Mageia Core Updates
lib64nss3-3.28.4-1.mga5.x86_64.rpm 3.28.4 x86_64 Mageia Core Updates
lib64nss3-3.28.3-1.mga5.x86_64.rpm 3.28.3 x86_64 Mageia Core Updates
lib64nss3-3.27.2-1.mga5.x86_64.rpm 3.27.2 x86_64 Mageia Core Updates
lib64nss3-3.27.1-1.mga5.x86_64.rpm 3.27.1 x86_64 Mageia Core Updates
lib64nss3-3.26.0-1.1.mga5.x86_64.rpm 3.26.0 x86_64 Mageia Core Updates
lib64nss3-3.26.0-1.mga5.x86_64.rpm 3.26.0 x86_64 Mageia Core Updates
lib64nss3-3.24.0-1.mga5.x86_64.rpm 3.24.0 x86_64 Mageia Core Updates
lib64nss3-3.23.0-1.mga5.x86_64.rpm 3.23.0 x86_64 Mageia Core Updates
lib64nss3-3.21.1-1.mga5.x86_64.rpm 3.21.1 x86_64 Mageia Core Updates
lib64nss3-3.21.0-1.mga5.x86_64.rpm 3.21.0 x86_64 Mageia Core Updates
lib64nss3-3.20.1-1.mga5.x86_64.rpm 3.20.1 x86_64 Mageia Core Updates
lib64nss3-3.20.0-1.mga5.x86_64.rpm 3.20.0 x86_64 Mageia Core Updates
lib64nss3-3.19.3-1.mga5.x86_64.rpm 3.19.3 x86_64 Mageia Core Updates
lib64nss3-3.19.2-1.mga5.x86_64.rpm 3.19.2 x86_64 Mageia Core Updates
lib64nss3-3.19.1-1.mga5.x86_64.rpm 3.19.1 x86_64 Mageia Core
lib64nss3 - - -

Requires

Name Value
filesystem >= 2.1.9-18
lib64nspr4 >= 2:4.17
lib64sqlite3_0 >= 3.10.2
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.2)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libnspr4.so()(64bit) -
libnss3.so()(64bit) -
libnss3.so(NSS_3.10)(64bit) -
libnss3.so(NSS_3.11)(64bit) -
libnss3.so(NSS_3.11.1)(64bit) -
libnss3.so(NSS_3.11.2)(64bit) -
libnss3.so(NSS_3.12)(64bit) -
libnss3.so(NSS_3.12.6)(64bit) -
libnss3.so(NSS_3.14)(64bit) -
libnss3.so(NSS_3.14.3)(64bit) -
libnss3.so(NSS_3.15)(64bit) -
libnss3.so(NSS_3.19.1)(64bit) -
libnss3.so(NSS_3.2)(64bit) -
libnss3.so(NSS_3.21)(64bit) -
libnss3.so(NSS_3.22)(64bit) -
libnss3.so(NSS_3.3)(64bit) -
libnss3.so(NSS_3.3.1)(64bit) -
libnss3.so(NSS_3.4)(64bit) -
libnss3.so(NSS_3.6)(64bit) -
libnss3.so(NSS_3.7)(64bit) -
libnss3.so(NSS_3.8)(64bit) -
libnss3.so(NSS_3.9)(64bit) -
libnssutil3.so()(64bit) -
libnssutil3.so(NSSUTIL_3.12)(64bit) -
libnssutil3.so(NSSUTIL_3.12.3)(64bit) -
libnssutil3.so(NSSUTIL_3.12.5)(64bit) -
libnssutil3.so(NSSUTIL_3.13)(64bit) -
libnssutil3.so(NSSUTIL_3.14)(64bit) -
libnssutil3.so(NSSUTIL_3.15)(64bit) -
libnssutil3.so(NSSUTIL_3.17.1)(64bit) -
libnssutil3.so(NSSUTIL_3.21)(64bit) -
libnssutil3.so(NSSUTIL_3.24)(64bit) -
libplc4.so()(64bit) -
libplds4.so()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libsqlite3.so.0()(64bit) -
libz.so.1()(64bit) -
nss -
rpm-helper -

Provides

Name Value
lib64nss3 == 2:3.28.6-1.mga5
lib64nss3(x86-64) == 2:3.28.6-1.mga5
libfreebl3.so()(64bit) -
libfreebl3.so(NSSRAWHASH_3.12.3)(64bit) -
libfreebl3.so(NSSprivate_3.11)(64bit) -
libfreeblpriv3.so()(64bit) -
libfreeblpriv3.so(NSSprivate_3.11)(64bit) -
libfreeblpriv3.so(NSSprivate_3.16)(64bit) -
libnss3.so()(64bit) -
libnss3.so(NSS_3.10)(64bit) -
libnss3.so(NSS_3.10.2)(64bit) -
libnss3.so(NSS_3.11)(64bit) -
libnss3.so(NSS_3.11.1)(64bit) -
libnss3.so(NSS_3.11.2)(64bit) -
libnss3.so(NSS_3.11.7)(64bit) -
libnss3.so(NSS_3.11.9)(64bit) -
libnss3.so(NSS_3.12)(64bit) -
libnss3.so(NSS_3.12.1)(64bit) -
libnss3.so(NSS_3.12.10)(64bit) -
libnss3.so(NSS_3.12.3)(64bit) -
libnss3.so(NSS_3.12.4)(64bit) -
libnss3.so(NSS_3.12.5)(64bit) -
libnss3.so(NSS_3.12.6)(64bit) -
libnss3.so(NSS_3.12.7)(64bit) -
libnss3.so(NSS_3.12.9)(64bit) -
libnss3.so(NSS_3.13)(64bit) -
libnss3.so(NSS_3.13.2)(64bit) -
libnss3.so(NSS_3.14)(64bit) -
libnss3.so(NSS_3.14.1)(64bit) -
libnss3.so(NSS_3.14.3)(64bit) -
libnss3.so(NSS_3.15)(64bit) -
libnss3.so(NSS_3.15.4)(64bit) -
libnss3.so(NSS_3.16.1)(64bit) -
libnss3.so(NSS_3.16.2)(64bit) -
libnss3.so(NSS_3.18)(64bit) -
libnss3.so(NSS_3.19)(64bit) -
libnss3.so(NSS_3.19.1)(64bit) -
libnss3.so(NSS_3.2)(64bit) -
libnss3.so(NSS_3.2.1)(64bit) -
libnss3.so(NSS_3.21)(64bit) -
libnss3.so(NSS_3.22)(64bit) -
libnss3.so(NSS_3.3)(64bit) -
libnss3.so(NSS_3.3.1)(64bit) -
libnss3.so(NSS_3.4)(64bit) -
libnss3.so(NSS_3.5)(64bit) -
libnss3.so(NSS_3.6)(64bit) -
libnss3.so(NSS_3.7)(64bit) -
libnss3.so(NSS_3.7.1)(64bit) -
libnss3.so(NSS_3.8)(64bit) -
libnss3.so(NSS_3.9)(64bit) -
libnss3.so(NSS_3.9.2)(64bit) -
libnss3.so(NSS_3.9.3)(64bit) -
libnssckbi.so()(64bit) -
libnssckbi.so(NSS_3.1)(64bit) -
libnssdbm3.so()(64bit) -
libnssdbm3.so(NSSDBM_3.12)(64bit) -
libnssutil3.so()(64bit) -
libnssutil3.so(NSSUTIL_3.12)(64bit) -
libnssutil3.so(NSSUTIL_3.12.3)(64bit) -
libnssutil3.so(NSSUTIL_3.12.5)(64bit) -
libnssutil3.so(NSSUTIL_3.12.7)(64bit) -
libnssutil3.so(NSSUTIL_3.13)(64bit) -
libnssutil3.so(NSSUTIL_3.14)(64bit) -
libnssutil3.so(NSSUTIL_3.15)(64bit) -
libnssutil3.so(NSSUTIL_3.17.1)(64bit) -
libnssutil3.so(NSSUTIL_3.21)(64bit) -
libnssutil3.so(NSSUTIL_3.24)(64bit) -
libsmime3.so()(64bit) -
libsmime3.so(NSS_3.10)(64bit) -
libsmime3.so(NSS_3.12.10)(64bit) -
libsmime3.so(NSS_3.12.2)(64bit) -
libsmime3.so(NSS_3.13)(64bit) -
libsmime3.so(NSS_3.15)(64bit) -
libsmime3.so(NSS_3.16)(64bit) -
libsmime3.so(NSS_3.18)(64bit) -
libsmime3.so(NSS_3.2)(64bit) -
libsmime3.so(NSS_3.2.1)(64bit) -
libsmime3.so(NSS_3.3)(64bit) -
libsmime3.so(NSS_3.4)(64bit) -
libsmime3.so(NSS_3.4.1)(64bit) -
libsmime3.so(NSS_3.6)(64bit) -
libsmime3.so(NSS_3.7)(64bit) -
libsmime3.so(NSS_3.7.2)(64bit) -
libsmime3.so(NSS_3.8)(64bit) -
libsmime3.so(NSS_3.9)(64bit) -
libsmime3.so(NSS_3.9.3)(64bit) -
libsoftokn3.so()(64bit) -
libsoftokn3.so(NSS_3.4)(64bit) -
libssl3.so()(64bit) -
libssl3.so(NSS_3.11.4)(64bit) -
libssl3.so(NSS_3.11.8)(64bit) -
libssl3.so(NSS_3.12.10)(64bit) -
libssl3.so(NSS_3.12.6)(64bit) -
libssl3.so(NSS_3.13)(64bit) -
libssl3.so(NSS_3.13.2)(64bit) -
libssl3.so(NSS_3.14)(64bit) -
libssl3.so(NSS_3.15)(64bit) -
libssl3.so(NSS_3.15.4)(64bit) -
libssl3.so(NSS_3.2)(64bit) -
libssl3.so(NSS_3.2.1)(64bit) -
libssl3.so(NSS_3.20)(64bit) -
libssl3.so(NSS_3.21)(64bit) -
libssl3.so(NSS_3.22)(64bit) -
libssl3.so(NSS_3.23)(64bit) -
libssl3.so(NSS_3.24)(64bit) -
libssl3.so(NSS_3.27)(64bit) -
libssl3.so(NSS_3.28)(64bit) -
libssl3.so(NSS_3.4)(64bit) -
libssl3.so(NSS_3.7.4)(64bit) -
mozilla-nss == 2:3.28.6-1.mga5

Conflicts

Name Value
lib64nss-devel < 2:3.13.5-2

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64nss3-3.28.6-1.mga5.x86_64.rpm
Source Package nss-3.28.6-1.mga5.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64nss3 rpm package:
    # urpmi lib64nss3

Files

Path
/usr/lib64/libfreebl3.chk
/usr/lib64/libfreebl3.so
/usr/lib64/libfreeblpriv3.chk
/usr/lib64/libfreeblpriv3.so
/usr/lib64/libnss3.so
/usr/lib64/libnssckbi.so
/usr/lib64/libnssdbm3.so
/usr/lib64/libnssutil3.so
/usr/lib64/libsmime3.so
/usr/lib64/libsoftokn3.chk
/usr/lib64/libsoftokn3.so
/usr/lib64/libssl3.so

Changelog

2017-09-29 - luigiwalser <luigiwalser> 2:3.28.6-1.mga5
+ Revision: 1161824
- add upstream patch to fix build
- 3.28.6
- rebuild for rootcerts
- 3.28.5
- add upstream patch to fix CVE-2017-7502
- 3.28.4
- 3.27.2
- rediff patch1
- rebuild for rootcerts
- 3.26
- 3.25
- install new libfreeblpriv3 library
- 3.24
- 3.23
- 3.21.1
- 3.21
- 3.20.1
- 3.20
- 3.19.3
- 3.19.2
+ mrambo3501 <mrambo3501>
- update to version 3.28.3
- add patch to use system rootcerts
2015-06-02 - luigiwalser <luigiwalser> 2:3.19.1-1.mga5
+ Revision: 822856
- 3.19.1
2015-05-07 - luigiwalser <luigiwalser> 2:3.19.0-1.mga5
+ Revision: 821409
- 3.19
2015-05-06 - luigiwalser <luigiwalser> 2:3.18.1-1.mga5
+ Revision: 821340
- 3.18.1
2015-04-01 - luigiwalser <luigiwalser> 2:3.18.0-2.mga5
+ Revision: 819493
- rebuild for updated rootcerts
2015-03-23 - luigiwalser <luigiwalser> 2:3.18.0-1.mga5
+ Revision: 819111
- 3.18
2015-01-31 - luigiwalser <luigiwalser> 2:3.17.4-2.mga5
+ Revision: 812901
- rebuild for release
2015-01-31 - tv <tv> 2:3.17.4-1.mga5
+ Revision: 812846
- 3.17.4
2014-12-08 - guillomovitch <guillomovitch> 2:3.17.3-3.mga5
+ Revision: 802203
- add executable man pages
2014-12-02 - ennael <ennael> 2:3.17.3-2.mga5
+ Revision: 800342
- rebuild for new rootcerts

See Also

Package Description
lib64ocsync1-1.8.3-1.mga5.x86_64.rpm The ownCloud Client
lib64openafs-devel-1.6.13-1.mga5.x86_64.rpm Libraries and header files for openafs
lib64openafs-devel-1.6.15-1.mga5.x86_64.rpm Libraries and header files for openafs
lib64openafs-devel-1.6.17-1.mga5.x86_64.rpm Libraries and header files for openafs
lib64openafs-devel-1.6.18-1.1.mga5.x86_64.rpm Libraries and header files for openafs
lib64openafs-devel-1.6.20-1.mga5.x86_64.rpm Libraries and header files for openafs
lib64openafs-static-devel-1.6.13-1.mga5.x86_64.rpm Static libraries and header files for openafs
lib64openafs-static-devel-1.6.15-1.mga5.x86_64.rpm Static libraries and header files for openafs
lib64openafs-static-devel-1.6.17-1.mga5.x86_64.rpm Static libraries and header files for openafs
lib64openafs-static-devel-1.6.18-1.1.mga5.x86_64.rpm Static libraries and header files for openafs
lib64openafs-static-devel-1.6.20-1.mga5.x86_64.rpm Static libraries and header files for openafs
lib64openafs1-1.6.13-1.mga5.x86_64.rpm Libraries for openafs
lib64openafs1-1.6.15-1.mga5.x86_64.rpm Libraries for openafs
lib64openafs1-1.6.17-1.mga5.x86_64.rpm Libraries for openafs
lib64openafs1-1.6.18-1.1.mga5.x86_64.rpm Libraries for openafs
Advertisement
Advertisement